.vmenu ul, .vmenu ul li{
    margin:0;
    padding:0;
    list-style:none;
}

/* We apply background color and border bottom white and width to 150px */
.vmenu ul li{
    cursor:pointer;	
    color: #000; 
    background-color: #fff;
	border-bottom:1px solid #ddd;
    display:block;
}

/* We apply the background hover color when user hover the mouse over of the li component */
.vmenu ul li:hover{
    background-color: #1cb841;
	border-bottom:1px solid #179134;
    position:relative;
	color:#fff;

}

/* We apply the link style */
.vmenu ul li a{
    padding: 8px 0px 8px 22px;
    color:#000;
    display:inline-block;
    text-decoration:none;
}

/**** SECOND LEVEL MENU ****/
/* We make the position to absolute for flyout menu and hidden the ul until the user hover the parent li item */
.vmenu ul li ul{
    position:absolute;
    display:none;
}

/* When user has hovered the li item, we show the ul list by applying display:block, note: 150px is the individual menu width.  */
.vmenu ul li:hover ul{
    left:10px;
    top:0px;
    display:block;
}

/* we apply different background color to 2nd level menu items*/
.vmenu ul li ul li{
    background-color:#cae25a;
}

/* We change the background color for the level 2 submenu when hovering the menu */
.vmenu ul li:hover ul li:hover{
    background-color:#b1b536;
}

/* We style the color of level 2 links */
.vmenu ul li ul li a{
    color:#454444;
    display:inline-block;
    width:200px;
}